<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>auto_spin.png</key>
			<dict>
				<key>frame</key>
				<string>{{930,125},{192,93}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{192,93}</string>
			</dict>
			<key>auto_spin_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{927,319},{192,93}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{192,93}</string>
			</dict>
			<key>bet_max.png</key>
			<dict>
				<key>frame</key>
				<string>{{590,333},{143,92}}</string>
				<key>offset</key>
				<string>{0,-9}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{143,110}</string>
			</dict>
			<key>bet_max_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,426},{143,84}}</string>
				<key>offset</key>
				<string>{0,-13}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{143,110}</string>
			</dict>
			<key>betDown.png</key>
			<dict>
				<key>frame</key>
				<string>{{154,333},{142,87}}</string>
				<key>offset</key>
				<string>{1,-9}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{143,105}</string>
			</dict>
			<key>betDown_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{146,426},{142,81}}</string>
				<key>offset</key>
				<string>{1,-12}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{143,105}</string>
			</dict>
			<key>betUp.png</key>
			<dict>
				<key>frame</key>
				<string>{{298,333},{139,87}}</string>
				<key>offset</key>
				<string>{0,-9}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{140,105}</string>
			</dict>
			<key>betUp_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{290,426},{139,81}}</string>
				<key>offset</key>
				<string>{0,-12}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{140,105}</string>
			</dict>
			<key>bottom_bar.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,513},{802,60}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{802,60}</string>
			</dict>
			<key>btns_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{1024,122}}</string>
				<key>offset</key>
				<string>{0,-6}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1024,133}</string>
			</dict>
			<key>buy_button.png</key>
			<dict>
				<key>frame</key>
				<string>{{431,426},{157,61}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{157,61}</string>
			</dict>
			<key>buy_credits.png</key>
			<dict>
				<key>frame</key>
				<string>{{697,125},{231,105}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{231,105}</string>
			</dict>
			<key>buy_credits_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{697,232},{228,97}}</string>
				<key>offset</key>
				<string>{0,-4}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{231,105}</string>
			</dict>
			<key>deal_btn.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,620},{157,61}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{157,61}</string>
			</dict>
			<key>enough.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,125},{694,102}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{694,102}</string>
			</dict>
			<key>info.png</key>
			<dict>
				<key>frame</key>
				<string>{{439,333},{73,59}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{73,59}</string>
			</dict>
			<key>info_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{500,333},{73,59}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{73,59}</string>
			</dict>
			<key>lobby_button.png</key>
			<dict>
				<key>frame</key>
				<string>{{684,426},{117,57}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{117,57}</string>
			</dict>
			<key>not_enough.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,229},{694,102}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{694,102}</string>
			</dict>
			<key>paytable.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,333},{151,87}}</string>
				<key>offset</key>
				<string>{0,-9}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{153,105}</string>
			</dict>
			<key>paytable_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{900,513},{152,87}}</string>
				<key>offset</key>
				<string>{0,-9}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{153,105}</string>
			</dict>
			<key>spin.png</key>
			<dict>
				<key>frame</key>
				<string>{{697,331},{192,93}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{192,93}</string>
			</dict>
			<key>spin_pressed.png</key>
			<dict>
				<key>frame</key>
				<string>{{805,426},{192,93}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{192,93}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GameButtons_1_18.png</string>
			<key>realTextureFileName</key>
			<string>GameButtons_1_18.png</string>
			<key>size</key>
			<string>{1026,682}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1026</integer>
			<key>height</key>
			<integer>682</integer>
		</dict>
	</dict>
</plist>